
D4Science Infrastructure - Upgrade #1069

D4Science Infrastructure Upgrade to gCube 3.9.0

Oct 19, 2015 12:45 PM - Massimiliano Assante

Status: Closed Start date: Oct 19, 2015

Priority: Urgent Due date: Nov 13, 2015

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.9.0

  

Infrastructure: Pre-Production, Production   

Description

This ticket keeps track of the D4Science infrastructure upgrades to gCube 3.9.0.

Subtasks:

Upgrade # 1070: FARM VO upgrade to gCube 3.9.0 Closed

Upgrade # 1071: gCubeApps VO upgrade to gCube 3.9.0 Closed

  Support # 1610: upgrade DataTransfer service in dewn04 Closed

Upgrade # 1072: D4Science Root VO upgrade to gCube 3.9.0 Closed

Upgrade # 1073: Ecosystem VO upgrade to gCube 3.9.0 Closed

  Task # 1224: Add ServiceEndpoint for authorization service in pre production environment Closed

  Task # 1225: Add ServiceEndpoint for accounting system in pre production environment Closed

  Upgrade # 1256: Provide an upgrade script for upgrading GCore container Closed

Upgrade # 1074: D4Science Gateways upgrade to gCube 3.9.0 Closed

Task # 1323: Produce Release Notes for gCube 3.9.0 Closed

History

#1 - Nov 30, 2015 07:04 PM - Roberto Cirillo

- Due date changed from Nov 13, 2015 to Nov 30, 2015

due to changes in a related task

#2 - Dec 15, 2015 07:21 PM - Massimiliano Assante

- Due date changed from Nov 13, 2015 to Nov 30, 2015

due to changes in a related task

#3 - Jan 11, 2016 04:50 PM - Massimiliano Assante

- Status changed from New to Planned

#4 - Jan 11, 2016 04:50 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#5 - Jan 11, 2016 04:56 PM - Roberto Cirillo

- Status changed from In Progress to Completed

#6 - Jan 11, 2016 04:56 PM - Roberto Cirillo

- Status changed from Completed to Closed

#7 - Oct 18, 2018 12:04 PM - Roberto Cirillo

- Subject changed from gCube 3.9.0 to D4Science Infrastructure Upgrade to gCube 3.9.0
